curl --request GET \
--url https://orbitflare.com/api/customer/v2/invoices/{invoice} \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"reference": "INV26A1B2C3",
"type": "<string>",
"status": "draft",
"currency": "USD",
"billing_subtotal": 123,
"billing_tax": 123,
"billing_total": 123,
"billing_balance": 123,
"due_date": "2023-12-25",
"created_at": "2023-11-07T05:31:56Z",
"licenses": [
{
"license_key": "<string>",
"product_name": "<string>"
}
],
"line_items": [
{}
],
"discount_code": "<string>",
"discount_amount": 123,
"payments": [
{
"transaction_id": "<string>",
"gateway": "<string>",
"amount": 123,
"payment_date": "2023-11-07T05:31:56Z"
}
]
}
}Retrieve a single invoice with line items, payments, and associated licenses.
curl --request GET \
--url https://orbitflare.com/api/customer/v2/invoices/{invoice} \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"reference": "INV26A1B2C3",
"type": "<string>",
"status": "draft",
"currency": "USD",
"billing_subtotal": 123,
"billing_tax": 123,
"billing_total": 123,
"billing_balance": 123,
"due_date": "2023-12-25",
"created_at": "2023-11-07T05:31:56Z",
"licenses": [
{
"license_key": "<string>",
"product_name": "<string>"
}
],
"line_items": [
{}
],
"discount_code": "<string>",
"discount_amount": 123,
"payments": [
{
"transaction_id": "<string>",
"gateway": "<string>",
"amount": 123,
"payment_date": "2023-11-07T05:31:56Z"
}
]
}
}Was this page helpful?